Subject: bug#9914: 24.0.91; htmlfontify.el: Add support for code block fontification on ODT export

From: Jambunathan K <[email-masked]>
Date: Wed, 25 Jan 2012 15:53:36 +0530

ODT exporter is now available with regular Emacs builds.

It will be wonderful if someone could review the patches that I had
attached earlier and commit them to trunk.

Jambunathan K.

Jambunathan K <[email-masked]> writes:

> I have added support for exporting of Orgmode files to OpenDocument Text
> format. See
> http://lists.gnu.org/archive/html/bug-gnu-emacs/2011-10/msg01313.html.
>
> As part of the above work, I have enhanced htmlfontify.el so that Org
> babel blocks are fontified in the exported document. 
>
> See the attached README.org for details.
>
>
>
> The standalone files are bundled in to the htmlfontify.tar.gz for ease
> of examination.
>
>
>
> Sample test files:
>
>
>
>
> Attachments: